> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Gửi giao dịch

> Chuyển tiếp một giao dịch Solana đã ký đầy đủ (mã hóa base64) thay cho người gọi. Được UI sử dụng để chuyển tiếp các giao dịch tạo/mua/bán qua RPC của nền tảng để nâng cao phí ưu tiên và xử lý thử lại.




## OpenAPI

````yaml /vi/api-reference/openapi/launch-mint-v1.yaml post /create/sendTransaction
openapi: 3.0.3
info:
  title: API Mint LaunchLab của Raydium
  description: >-
    Cung cấp quyền truy cập để tạo mint, bảng xếp hạng, tìm kiếm và dữ liệu lịch
    sử cho các token LaunchLab. Hỗ trợ tìm kiếm theo tên, ký hiệu, ví người tạo
    và các tùy chọn lọc khác nhau.
  version: 1.0.0
servers:
  - url: https://launch-mint-v1.raydium.io
    description: Mainnet
  - url: https://launch-mint-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Discovery
    description: Tìm kiếm và duyệt mint
  - name: Details
    description: Lấy thông tin mint
  - name: User Activity
    description: Nhận thống kê tạo mint và giao dịch của người dùng
  - name: Vesting
    description: Truy vấn dữ liệu lịch phát hành
  - name: Configuration
    description: Cấu hình nền tảng và siêu dữ liệu
  - name: Creation
    description: Tạo mint mới và gửi giao dịch
  - name: Utilities
    description: Kiểm tra sức khỏe và trạng thái
paths:
  /create/sendTransaction:
    post:
      tags:
        - Creation
      summary: Gửi giao dịch
      description: >
        Chuyển tiếp một giao dịch Solana đã ký đầy đủ (mã hóa base64) thay cho
        người gọi. Được UI sử dụng để chuyển tiếp các giao dịch tạo/mua/bán qua
        RPC của nền tảng để nâng cao phí ưu tiên và xử lý thử lại.
      operationId: postCreateSendTransaction
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - transaction
                - wallet
              properties:
                transaction:
                  type: string
                  description: VersionedTransaction đã ký đầy đủ, mã hóa base64.
                wallet:
                  type: string
                  description: >-
                    Ví người gọi (base58). Phải khớp với người trả phí của giao
                    dịch.
                priorityFee:
                  type: integer
                  description: >
                    Ghi đè phí ưu tiên tùy chọn tính bằng micro-lamports. Nếu bỏ
                    qua, nền tảng áp dụng chính sách mặc định của nó.
      responses:
        '200':
          description: Accepted
          content:
            application/json:
              schema:
                type: object
                properties:
                  signature:
                    type: string
                    description: Chữ ký giao dịch base58.

````